# Generated by Django 3.1.2 on 2020-10-16 07:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0003_auto_20201016_1313'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='deskripsi',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='dosen',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='nama',
            field=models.CharField(max_length=50),
        ),
    ]
